Subject: lignin peroxidase assay

From: [email-masked] (Mr WD Leukes)
Date: Sun, 21 Nov 1993 15:28:06 GMT

I have recently started trying to produce lignin peroxidase from
Phanerochaete chrysosporium in stationary culture, but with little
success. The culture and enzyme assay techniques seem to be quite
standard and easy, so perhaps there is some little trick that I am not
aware of. If anyone out there has any experience with this organism,
would you please contact me.

Thanks
Winston

-- 
          Winston Leukes - Department of Biochemistry and Microbiology
	  Rhodes University, P.O. Box 94,Grahamstown,6140,South Africa
	  Internet:[email-masked],Telephone:+27 (0461) 318441
	  Telefax: +27 (0461) 24377